const chalk = require("chalk");
module.exports = {
  // 基本信息
  showInfoText: (message) => {
    console.log(chalk.grey(message));
  },
  // 错误日志
  showErrorText: (message) => {
    console.log(chalk.inverse.red("ERROR") + chalk.red(message));
  },
  // 成功日志类型1
  showSuccessText: (message) => {
    console.log(chalk.green(message + "✔"));
  },
  // 成功日志类型2
  showBigSuccessText: (message) => {
    console.log(chalk.inverse.green("SUCCESS") + " " + chalk.green(message));
  },
  // 耗时打印
  showLogText: (message) => {
    console.log(chalk.cyan(message))
  }
};
